spring.datasource.url=jdbc:mysql://localhost/springtest?useUnicode=true&characterEncoding=utf-8
spring.datasource.username=root
spring.datasource.password=password
spring.datasource.driver-class-name=com.mysql.jdbc.Driver
spring.jpa.hibernate.ddl-auto=update
spring.datasource.tomcat.test-on-borrow=true
spring.datasource.dbcp.validation-query=SELECT 1
spring.jpa.properties.hibernate.show_sql=true
spring.thymeleaf.cache=false
